Subject: New Reply Received - Why the item in this box is missing / I need to exchange this
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Feb 2020 07:15:20 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Why the item in this box is missing / I need to exchange this  Ticket comment <div><div dir="auto">Thanks to solve the problem..waiting for the voucher ..and where I would receive? </div></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في سبت، 8 فبراير، 2020 في 5:25 م، كتب Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;border-right-color:rgb(204,204,204);padding-right:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Maytha,<br><br>​Thank you for getting in touch with us.</div>
<div dir="ltr">
<br>For sure , You will received the voucher  within next 24-48 hours.<br><br>Please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>Thank you for shopping with us and have a great day!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/390623